2013 was a year of many accomplishmentsfor our Company, as we made progress on our 2011 
vision of being the leading provider of energyand infrastructure solutions in the marketswe serve. Despite one of the worst years onrecord for hydrology in Latin America, ourpeople continued to do what our customersand shareholders expect  meeting our  commitments and providing safe, reliable and sustainable energy solutions. 
SOME OF OUR KEY ACHIEVEMENTS IN 2013: 
Steady growth in Adjusted EPS1 to $1.29 and Proportional Free Cash Flow  to $1.3 billion 
Announced or closed $497 million in asset sale proceeds 
Invested $785 million in our Balance Sheet by buying back debt and repurchasing shares 
Increased our dividend to shareholders by 25% 
Brought 522 MW of new capacity on-line and began construction of the 531 MW Alto Maipo hydroelectric project in Chile; In early 2014, broke ground on the 1,320 MW expansion of our OPGC plant in India 
CREATING VALUE 2011-2013 
In late 2011, we implemented a new strategy to create value for our shareholders, by improving profitability, narrowing our geographic focus and optimizing capital alloca- tion. In 2013, we built on our successes in 2012 and reached a number of important milestones towards achieving these objectives. 
By efficiently managing our operations, we have reduced our global administrative expenses by an additional $53 million in 2013, and increased our cost savings target by $55 million, to $200 million cumulatively by 2015 versus 2011. 
In order to simplify our portfolio and focus our efforts on those markets where we have a sustainable competitive advantage, during 2013 we announced or closed8 asset sale transactions, for $497 million in proceeds. We expect to achieve an additional $600 million in sale proceeds by 2015. 
We successfully took advantage of attractive credit markets to strengthen our credit profile, improve financing terms and raise long-term debt to fund our growth projects. Across our portfolio, in 2013 we completed $8 billion in financings, including $5 billion in refinancings and $3 billion of new debt to fund growth projects. Today, 99% of the debt at our subsidiaries is in the functional currency of the business. 
Throughout the year, we repurchased 25 million shares or 3% of our shares out- standing for $321 million at an average price of $12.68 per share. This included the repurchase of 20 million shares from a subsidiary of China Investment Corporation (CIC) in conjunction with the secondary offering of 46 million shares by CIC. 
During 2013, AES total return to shareholders was 37.3%, outperforming the S&P Utilities Index, which yielded a 13.2% return. 
With continued strong cash flow and our confidence in the future earning power of the Company, our Board increased our quarterly dividend by 25%, or $0.01 per share, to $0.05 per share, beginning in the first quarter of 2014. 
Finally, we invested more than $100 million in attractive platform expansion projects, including environmental upgrades at Indianapolis Power & Light (IPL), IPP4 Jordan and energy storage. 
The successful execution of our strategy and our continuing delivery on our commit- ments to shareholders were reflected in our stock performance during 2013. AES total return to shareholders was 37.3%, outperforming the S&P Utilities Index, which yielded a 13.2% return. 
PERFORMANCE EXCELLENCE 
In 2013, we implemented the transformation of our organizational structure that we announced in late 2012. Through this process, we successfully reorganized our operations into six market-facing Strategic Business Units (SBUs), allowing us to better align our businesses, extract synergies and be more responsive to changes in the marketplace. 
We continued to make strides to improve our operational performance. In 2013, our key performance indicators reached record levels. Last year, AES became the only company to be recognized four times in seven years with an International Edison Award, the highest commendation in our industry. 
We also continued to use AES Performance Excellence (APEX) to solve key business challenges, creating savings and benefits for the Company. The Process Excellence Network, the leading independent evaluator of performance excellence, recognized our APEX program again this year as a part of their annual awards. 
In Chile, we were recognized again for our ability to raise project financing forour platform expansion projects. PFI Magazine awarded AES Gener with its Latin American Power Deal of the Year for the project financing we raised for our 531 MW Alto Maipo hydroelectric project. This is the third time AES Gener has been honored with this award. 
PLATFORM EXPANSIONS 
AES has a strong portfolio of businesses, located in both mature and developing high- growth markets. Our people, expertise, relationships and scale allow us to expand our platform in these markets by leveraging our capabilities and knowhow. Throughout 2013, we added 522 MW of new capacity, through four platform expansion projects: Ventanas IV in Chile, Kribi in Cameroon and Sixpenny Wood and Yelvertoft in the United Kingdom. 
Our planned future capacity growth will come from a combination of projects cur- rently under construction and development. We have 4,082 MW of new capacity under construction, including the 1,320 MW OPGC II coal-fired project in India and the 531 MW Alto Maipo hydroelectric project in Chile, both of which broke ground late in 2013. We are also adding environmental upgrades to 2,400 MW at Indianapolis Power & Light (IPL). These projects are scheduled to come on-line through 2018. 
We will continue to focus our growth efforts on platform expansions, including larger scale projects like OPGC (India), Masinloc (Philippines), Southland re-powering (US-CA) and IPL CCGT (US-IN). Opportunities also include smaller-scale adjacencies like energy storage, fogging and desalination at our existing facilities. 
We will utilize partnerships at the project-level to enhance our returns from both existing businesses and growth projects. Recent examples of these partnerships include Googles $103 million investment in our 266 MW Mount Signal solar project under construction in California and Antofagasta Minerals 40% equity investment in our 531 MW Alto Maipo hydroelectric project under construction in Chile. Including these two examples, we received approximately $500 million in equity contributions at the project-level from partners. 
RELIABLE AND SUSTAINABLE ENERGY SOLUTIONS 
AES has long been a Company dedicated to improving lives wherever we do business, by being a responsible corporate citizen. We recognize that our power plants must succeed in raising living standards and managing impacts on the environment and society, while at the same time providing affordable and reliable energy to our cus- tomers. We are consistently focused on long-term commitments to our stakeholders, encouraging our businesses to tailor community engagement programs and energy solutions to ensure the most effective and beneficial contributions. Examples of these efforts include: 
		Educational programs that teach thousands of children in the United States, Argentina, Brazil, El Salvador and Cameroon about how to safely use electricity; 
		Vocational training and employment programs for young people in Latin America, Cameroon and the Philippines; and 
		Sustainable environmental programs in several countries, such as beach cleaning in the Dominican Republic, reforestation in Panama and reef conservation inthe Philippines. AES values are at the heart of our operations and we believe these values set us apart. An example of AES values in action can be seen in our response to Typhoon Yolanda, the devastating storm that struck the Philippines in November 2013. With our Masinloc plant and our regional office in the country, we ensured our people were safe and out of harms way and then went to work to help the more than 16 million people affected by the storm. We matched our employees contributions for these relief efforts, raised funds and are committed to supporting the country and its people with our resources, experience, and technical knowledge and capabilities. COMPANY OF THE FUTURE After a successful 2013, we are well on our way to achieving the long-term goalof creating greater value for our shareholders. We will continue to execute on our plan through performance excellence, portfolio simplification, platform expansions and disciplined capital allocation. The fundamentals in the markets we serve are strong and we are well-positioned to capitalize on those opportunities to drive value for our shareholders. 




